Jump to content

digrouz

Members
  • Content Count

    3
  • Joined

  • Last visited

  1. I had to do a symbolic link to to /lib/libncurses.so.6 but it's like it's missing something else. i've just a readme file under /usr/portage
  2. Hi Guys, I just did a new installation on a raspberry 2 and it seems that the stage 3 for raspberry is broken, a lot of the commands (like rc, emerge) are complaining about libncurses.so.5 Is it possible? How can I fix that? Kind Regards
×
×
  • Create New...